fbpx

ニュース

当社エンジニアによって報告された脆弱性が公開されました

2021.12.21
お知らせ

当社エンジニアの山崎 啓太郎(オフェンシブセキュリティ部)によって報告された脆弱性がJVNに公開されました。

セキュリティ情報ID: JVN#09136401
WordPress 用プラグイン Advanced Custom Fields における複数の認証欠如の脆弱性

脆弱性の内容
Delicious Brains が提供する WordPress 用プラグイン Advanced Custom Fields には、次に挙げる複数の認証欠如の脆弱性が存在します。

  • データベース上のアクセス権限のないデータを閲覧される - CVE-2021-20865
  • アクセス権限のない情報の一覧を窃取される - CVE-2021-20866
  • 利用権限のないフィールドグループの移動を行われる - CVE-2021-20867

対策
対策バージョンの適用


詳細はこちらでご覧ください。
https://jvn.jp/vu/JVNVU91161784/

経験豊富なエンジニアが
セキュリティの不安を解消します

Webサービスやアプリにおけるセキュリティ上の問題点を解消し、
収益の最大化を実現する相談役としてぜひお気軽にご連絡ください。

疑問点やお見積もり依頼はこちらから

お見積もり・お問い合わせ

セキュリティ診断サービスについてのご紹介

資料ダウンロード